diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BD.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BD.rdf
index be8ceb0..22e7f31 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BD.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BD.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Bangladesh Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-BD.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-bd</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-BD/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-BD/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Bangladesh, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -129,6 +129,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Noakhali
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Noakhali">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Noakhali</rdfs:label>
+      <skos:definition>The district of Noakhali in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Chittagong"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Noakhali</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-47">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Noakhali in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-47</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-47</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Noakhali"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Noakhali"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -429,36 +459,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Noakhali
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Noakhali">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Noakhali</rdfs:label>
-      <skos:definition>The district of Noakhali in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Chittagong"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Noakhali</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-47">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Noakhali in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-47</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-47</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Noakhali"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Noakhali"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -639,6 +639,66 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Jhalakathi
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Jhalakathi">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Jhalakathi</rdfs:label>
+      <skos:definition>The district of Jhalakathi in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Barisal"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Jhalakathi</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-25">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Jhalakathi in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-25</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-25</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Jhalakathi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Jhalakathi"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Pirojpur
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Pirojpur">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Pirojpur</rdfs:label>
+      <skos:definition>The district of Pirojpur in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Barisal"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Pirojpur</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-50">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Pirojpur in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-50</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-50</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Pirojpur"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Pirojpur"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -759,30 +819,60 @@
 
 
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Jhalakathi
+    // Dhaka
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Jhalakathi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Dhaka">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Jhalakathi</rdfs:label>
-      <skos:definition>The district of Jhalakathi in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Barisal"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Jhalakathi</lcc-cr:hasLocalShortName>
+      <rdfs:label>Dhaka</rdfs:label>
+      <skos:definition>The division of Dhaka in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bangladesh"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Dhaka</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;Division"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-C">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the division of Dhaka in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-C</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-C</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Dhaka"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Dhaka"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
+   </owl:NamedIndividual>
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Madaripur
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Madaripur">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Madaripur</rdfs:label>
+      <skos:definition>The district of Madaripur in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Dhaka"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Madaripur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-25">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-36">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Jhalakathi in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-25</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-25</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Jhalakathi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Jhalakathi"/>
+      <skos:definition>subdivision code for the district of Madaripur in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-36</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-36</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Madaripur"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Madaripur"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -792,63 +882,63 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Pirojpur
+    // Shariatpur
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Pirojpur">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Shariatpur">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Pirojpur</rdfs:label>
-      <skos:definition>The district of Pirojpur in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Barisal"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Pirojpur</lcc-cr:hasLocalShortName>
+      <rdfs:label>Shariatpur</rdfs:label>
+      <skos:definition>The district of Shariatpur in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Dhaka"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Shariatpur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-50">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-62">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Pirojpur in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-50</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-50</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Pirojpur"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Pirojpur"/>
+      <skos:definition>subdivision code for the district of Shariatpur in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-62</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-62</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Shariatpur"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Shariatpur"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
 
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dhaka
+    // Tangail
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Dhaka">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Tangail">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dhaka</rdfs:label>
-      <skos:definition>The division of Dhaka in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bangladesh"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Dhaka</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;Division"/>
+      <rdfs:label>Tangail</rdfs:label>
+      <skos:definition>The district of Tangail in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Dhaka"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Tangail</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-C">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-63">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the division of Dhaka in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-C</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-C</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Dhaka"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Dhaka"/>
+      <skos:definition>subdivision code for the district of Tangail in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-63</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-63</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Tangail"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Tangail"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -1149,126 +1239,66 @@
 
 
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Madaripur
+    // Khulna
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Madaripur">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Khulna">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Madaripur</rdfs:label>
-      <skos:definition>The district of Madaripur in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Dhaka"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Madaripur</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
+      <rdfs:label>Khulna</rdfs:label>
+      <skos:definition>The division of Khulna in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bangladesh"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Khulna</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-36">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-D">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Madaripur in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-36</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-36</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Madaripur"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Madaripur"/>
+      <skos:definition>subdivision code for the division of Khulna in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-D</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-D</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Khulna"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Khulna"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Shariatpur
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Shariatpur">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Shariatpur</rdfs:label>
-      <skos:definition>The district of Shariatpur in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Dhaka"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Shariatpur</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-62">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Shariatpur in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-62</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-62</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Shariatpur"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Shariatpur"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Tangail
+    // Narail
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Tangail">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Narail">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tangail</rdfs:label>
-      <skos:definition>The district of Tangail in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Dhaka"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Tangail</lcc-cr:hasLocalShortName>
+      <rdfs:label>Narail</rdfs:label>
+      <skos:definition>The district of Narail in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Khulna"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Narail</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-63">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-43">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Tangail in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-63</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-63</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Tangail"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Tangail"/>
+      <skos:definition>subdivision code for the district of Narail in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-43</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-43</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Narail"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Narail"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
 
 
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Khulna
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Khulna">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Khulna</rdfs:label>
-      <skos:definition>The division of Khulna in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bangladesh"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Khulna</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;Division"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-D">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the division of Khulna in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-D</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-D</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Khulna"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Khulna"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
-   </owl:NamedIndividual>
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -1539,66 +1569,96 @@
 
 
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Narail
+    // Rajshahi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Narail">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Rajshahi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Narail</rdfs:label>
-      <skos:definition>The district of Narail in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Khulna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Narail</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
+      <rdfs:label>Rajshahi</rdfs:label>
+      <skos:definition>The division of Rajshahi in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bangladesh"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Rajshahi</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-43">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-E">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Narail in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-43</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-43</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Narail"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Narail"/>
+      <skos:definition>subdivision code for the division of Rajshahi in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-E</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-E</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Rajshahi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Rajshahi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Chapai Nawabganj
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;ChapaiNawabganj">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Chapai Nawabganj</rdfs:label>
+      <skos:definition>The district of Chapai Nawabganj in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rajshahi"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Chapai Nawabganj</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
+   </owl:NamedIndividual>
 
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-45">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Chapai Nawabganj in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-45</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-45</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;ChapaiNawabganj"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;ChapaiNawabganj"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
+   </owl:NamedIndividual>
 
 
 
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rajshahi
+    // Naogaon
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Rajshahi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Naogaon">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rajshahi</rdfs:label>
-      <skos:definition>The division of Rajshahi in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bangladesh"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Rajshahi</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;Division"/>
+      <rdfs:label>Naogaon</rdfs:label>
+      <skos:definition>The district of Naogaon in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rajshahi"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Naogaon</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-E">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-48">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the division of Rajshahi in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-E</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-E</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Rajshahi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Rajshahi"/>
+      <skos:definition>subdivision code for the district of Naogaon in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-48</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-48</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Naogaon"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Naogaon"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
